/* SCSS stuff */
/* Default elements */
p {
  color: black; }

a {
  color: mediumvioletred; }

h1 {
  background-color: mediumturquoise;
  padding-left: 10px;
  padding-top: 3px;
  padding-bottom: 3px;
  text-align: center; }

/* Zones */
body {
  background-color: darkorchid; }

blockquote {
  background-color: rgba(255, 255, 255, 0.5);
  line-height: 22px;
  margin-left: 20px;
  padding: 10px; }
  blockquote p {
    margin-top: 0;
    margin-bottom: 0;
    text-indent: 1em;
    color: black; }
  blockquote li, blockquote ul {
    margin-top: 0;
    margin-bottom: 0; }
  blockquote a {
    padding-left: 1px;
    padding-right: 1px;
    border-radius: 3px;
    color: mediumvioletred; }
  blockquote a:hover {
    background-color: bisque; }

.footer, .footnotes {
  border-left: 5px solid palevioletred;
  border-right: 5px solid palevioletred;
  background-color: #ecdfec;
  color: grey;
  margin: auto;
  max-width: 400px;
  margin-top: 1em;
  padding-left: 1em;
  padding-top: 0.5em;
  padding-bottom: 0.5em; }
  .footer a, .footnotes a {
    color: dimgrey; }

.footnotes {
  max-width: 900px; }

div#header {
  margin-top: 10px;
  margin-bottom: 20px; }
  div#header #navigation {
    text-align: center; }
    div#header #navigation a {
      background-color: thistle;
      border: 3px double black;
      color: teal;
      font-weight: bold;
      line-height: 3em;
      margin-left: 1%;
      margin-right: 1%;
      padding: 5px; }
    div#header #navigation a:hover {
      background-color: teal;
      color: thistle; }

/* Span Styles */
.secret {
  display: none; }

.goalmet {
  color: teal; }

.grey {
  color: grey; }

.slate {
  color: darkslategrey; }

.date, .author {
  text-align: left;
  font-size: small;
  font-style: italic; }

.date {
  margin-top: 0; }

.author {
  margin-bottom: 0;
  font-weight: bold; }

.lychee {
  background-color: mediumvioletred;
  color: bisque;
  padding: 1px; }

.lychee:hover {
  background-color: bisque;
  color: mediumvioletred; }

.avery-speech {
  color: bisque; }

.emph-slate em {
  color: darkslategrey;
  font-style: normal; }

.larger-font {
  font-size: larger; }

/* details and info */
details, .info-section {
  background-color: #f5eff5;
  border-left: 5px solid teal;
  padding-left: 5px; }

details {
  box-shadow: 3px 2px 2px lightslategrey; }

summary {
  font-weight: bold; }

.info-section {
  font-size: smaller;
  margin-bottom: 1em;
  padding-bottom: 5px;
  padding-right: 5px; }

/* Tables */
.doctor-who-audio-table table, .doctor-who-audio-table tr, .doctor-who-audio-table td, .doctor-who-audio-table th, .visible-table table, .visible-table tr, .visible-table td, .visible-table th, .podcast-table table, .podcast-table tr, .podcast-table td, .podcast-table th {
  border: 1px solid black;
  border-collapse: collapse;
  padding: 3px;
  text-align: center; }
.doctor-who-audio-table tr, .visible-table tr, .podcast-table tr {
  background-color: #f5eff5; }
.doctor-who-audio-table th, .visible-table th, .podcast-table th {
  background-color: teal;
  color: white; }
.doctor-who-audio-table .out-of-print, .visible-table .out-of-print, .podcast-table .out-of-print {
  background-color: lightgrey; }
.doctor-who-audio-table .in-print, .visible-table .in-print, .podcast-table .in-print {
  background-color: lightgreen; }
.doctor-who-audio-table .soon-in-print, .visible-table .soon-in-print, .podcast-table .soon-in-print {
  background-color: lightyellow; }

.visible-table table, .visible-table tr, .visible-table td, .visible-table th {
  font-size: medium; }

.doctor-who-audio-table table {
  margin-bottom: 1em; }
.doctor-who-audio-table td {
  padding-left: 0.5em;
  padding-right: 0.5em; }
.doctor-who-audio-table td.featuring {
  max-width: 10em; }
.doctor-who-audio-table tr.oop {
  background-color: lightgrey; }
.doctor-who-audio-table tr.yes {
  background-color: bisque; }
.doctor-who-audio-table tr.defs {
  background-color: mediumturquoise; }
.doctor-who-audio-table tr.no {
  background-color: #f5efef; }
.doctor-who-audio-table em {
  color: rgba(0, 0, 0, 0.8);
  font-size: smaller; }
.doctor-who-audio-table span.defs {
  background-color: mediumturquoise;
  font-weight: bold; }

.podcast-table table, .podcast-table tr, .podcast-table th, .podcast-table td {
  border: 1px solid lightgrey;
  text-align: left;
  padding-left: 1em;
  padding-right: 1em; }

/* Log */
h2.log-title {
  padding-bottom: 0;
  margin-top: 0;
  margin-bottom: 0; }

.log-date, .log-author {
  color: grey;
  font-size: small;
  font-style: italic;
  margin: 0; }

.log-author {
  font-weight: bold; }

div.log {
  margin-left: 30px;
  margin-bottom: 15px;
  padding: 1%; }

div.log-body {
  margin-left: 10px; }
  div.log-body p {
    color: black; }

/* Article-ish stuff */
.article, .lang-article, .log {
  background-color: #ecdfec;
  box-shadow: 3px 2px 2px dimgrey;
  font-size: larger;
  margin-left: auto;
  margin-right: auto;
  max-width: 900px;
  padding: 1em; }
  .article h2, .lang-article h2, .log h2 {
    background-color: rgba(72, 209, 204, 0.5);
    box-shadow: 3px 2px 2px lightslategrey; }
  .article p, .lang-article p, .log p {
    color: black; }
  .article img, .lang-article img, .log img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 500px;
    max-height: 500px; }
  .article a, .lang-article a, .log a {
    color: mediumvioletred; }
  .article figcaption, .lang-article figcaption, .log figcaption {
    font-size: small;
    text-align: center; }
  .article blockquote, .lang-article blockquote, .log blockquote {
    border: 1px dashed black;
    box-shadow: 4px 2px 2px lightslategrey; }

.lang-article {
  background-color: #ecdfec;
  margin-left: auto;
  margin-right: auto; }
  .lang-article blockquote p {
    text-indent: 0em; }
  .lang-article h1 {
    border-bottom: 3px solid black;
    margin-top: 1.5em; }
  .lang-article .gloss--glossed, .lang-article .data-gloss {
    background-color: thistle;
    padding: 5px;
    border-radius: 5px; }
  .lang-article li {
    margin-left: 0; }
  .lang-article .emph-lang em {
    color: mediumvioletred;
    font-style: normal; }

/* Ornaments */
div.heart {
  text-align: center;
  height: 9px;
  border-bottom: 3px double Black;
  margin-top: 1em;
  margin-bottom: 2em; }

div.heart:after {
  content: '\002665';
  display: inline-block;
  position: relative;
  padding: 0 7px;
  background: DarkOrchid;
  color: Black;
  font-size: 18px; }

div.line {
  text-align: center;
  height: 9px;
  border-bottom: 3px double Black;
  margin-top: 1em; }

.ornament {
  width: 5em;
  background-color: rgba(72, 209, 204, 0.5);
  text-align: center;
  margin: auto; }

.ornament:after {
  content: "~fin~";
  font-style: italic;
  color: grey; }

/* Audio Guide */
div.audio-guide {
  background-color: #ecdfec;
  padding: 1em;
  font-size: larger; }
  div.audio-guide h2 {
    background-color: rgba(72, 209, 204, 0.5);
    box-shadow: 3px 2px 2px lightslategrey; }
  div.audio-guide p {
    color: black; }
  div.audio-guide img {
    max-width: 500px;
    max-height: 500px;
    display: block;
    margin-left: auto;
    margin-right: auto; }
  div.audio-guide a {
    color: mediumvioletred; }
  div.audio-guide figcaption {
    text-align: center;
    font-size: small;
    font-size: italic; }
  div.audio-guide blockquote {
    border: 1px dashed black;
    box-shadow: none;
    background-color: rgba(255, 255, 255, 0.1); }
    div.audio-guide blockquote h3 {
      margin-top: 0; }
  div.audio-guide .Essential, div.audio-guide .Standalone, div.audio-guide .EssentialAndStandalone, div.audio-guide .NeitherEssentialNorStandalone, div.audio-guide .Unknown {
    max-width: 900px;
    color: black;
    border-radius: 5px;
    margin-bottom: 1em;
    padding-left: 0px;
    box-shadow: 3px 2px 2px lightslategrey; }
  div.audio-guide .Essential {
    background-color: #f5eff5; }
  div.audio-guide .Standalone {
    background-color: antiquewhite; }
  div.audio-guide .EssentialAndStandalone {
    background-color: #f5eff5; }
  div.audio-guide .NeitherEssentialNorStandalone {
    background-color: antiquewhite; }
  div.audio-guide .Unknown {
    background-color: #eee; }
  div.audio-guide .dramawrapper {
    display: grid;
    /* grid-template-columns: 33.33% 33.33% 33.33%; */
    /* grid-template-columns: calc(100% / 3) calc(100% / 3) calc(100% / 3); */
    grid-template-columns: 10% 30% 30% 30%; }
    div.audio-guide .dramawrapper details {
      background-color: inherit;
      box-shadow: none;
      border-left: 0px solid teal; }
    div.audio-guide .dramawrapper summary {
      font-weight: normal;
      font-size: smaller; }
    div.audio-guide .dramawrapper ul {
      color: #444;
      padding: 0;
      margin: 0;
      margin-left: 1em;
      margin-bottom: 0em;
      list-style-type: none;
      font-size: 80%; }
  div.audio-guide .dramatitle, div.audio-guide .dramafeat, div.audio-guide .dramastandalone, div.audio-guide .dramaessential {
    padding: 5px; }
  div.audio-guide .dramatitle {
    grid-column: 1/span 3;
    grid-row: 1/span 2; }
  div.audio-guide .dramaessential {
    grid-column: 4/span 1;
    grid-row: 1/span 1; }
  div.audio-guide .dramastandalone {
    grid-column: 4/span 1;
    grid-row: 2/span 1; }
  div.audio-guide .dramacw {
    grid-column: 1/span 4;
    grid-row: 3/span 1; }
  div.audio-guide .dramanotes {
    grid-column: 1/span 4;
    grid-row: 4/span 1; }
  div.audio-guide .dramatitle {
    font-size: larger; }
    div.audio-guide .dramatitle em {
      font-size: 0.7em; }
  div.audio-guide .dramastandalone {
    background-color: rgba(100, 100, 100, 0.1); }
  div.audio-guide .dramaessential {
    background-color: rgba(100, 100, 100, 0.1); }
  div.audio-guide .dramacw {
    margin-left: 0;
    padding-left: 50;
    background-color: rgba(255, 255, 255, 0.5);
    border-top: 1px solid grey;
    text-align: center; }
  div.audio-guide .dramanotes {
    text-align: center;
    border-top: 3px double black;
    background-color: rgba(255, 255, 255, 0.5); }
  div.audio-guide .tardisimg {
    width: 1em;
    height: 1em;
    float: right; }

.doctor-who-audio-title {
  border-top: 3px double black;
  padding-top: 5px;
  display: flex;
  flex-flow: row wrap; }
  .doctor-who-audio-title div {
    /* border-radius: 5px; */
    padding: 3px;
    color: mediumvioletred;
    font-size: larger;
    font-weight: normal; }
  .doctor-who-audio-title .nameAndSeries {
    box-shadow: 3px 2px 2px lightslategrey;
    background-color: rgba(72, 209, 204, 0.5);
    color: black; }
  .doctor-who-audio-title .name {
    font-weight: bold; }
  .doctor-who-audio-title .series {
    font-weight: normal;
    font-style: italic; }
  .doctor-who-audio-title .years {
    border: 0px;
    background-color: inherit;
    color: dimgrey;
    font-weight: normal; }
    .doctor-who-audio-title .years p {
      color: grey;
      margin: 0; }

.doctor-who-audio-navlinks {
  margin-bottom: 5px; }
  .doctor-who-audio-navlinks .next {
    color: dimgrey;
    font-size: x-small;
    font-weight: bold; }
    .doctor-who-audio-navlinks .next p, .doctor-who-audio-navlinks .next a {
      color: dimgrey; }

.options {
  display: flex;
  flex-flow: row wrap;
  align-items: flex-start; }

.option {
  background-color: rgba(255, 255, 255, 0.5);
  border: 3px double teal;
  font-size: smaller;
  margin: auto;
  margin-bottom: 1em;
  max-width: 35em;
  padding-left: 5px;
  padding-bottom: 5px;
  padding-right: 5px; }

.gridWrapper {
  display: grid;
  grid-gap: 10px;
  grid-template-columns: 50% 50%; }

.gridBox {
  background-color: #f5eff5;
  border-radius: 5px;
  padding-left: 10px; }
  .gridBox h3 {
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
    color: #555555; }
  .gridBox li {
    margin-top: 0;
    padding: 0; }

img[src*="tardisimg"] {
  width: 2em;
  height: 2em;
  display: inline; }
